Debian Bug report logs - #725109
ITP: libdist-zilla-plugin-test-perl-critic-perl -- Dist::Zilla plugin to check your code with perlcritic

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: intrigeri <intrigeri@debian.org>

Date: Tue, 1 Oct 2013 15:42:02 UTC

Owned by: intrigeri <intrigeri@debian.org>

Severity: wishlist

Fixed in version libdist-zilla-plugin-test-perl-critic-perl/2.112410-1

Done: intrigeri <intrigeri@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, debian-perl@lists.debian.org, wnpp@debian.org:
Bug#725109; Package wnpp. (Tue, 01 Oct 2013 15:42:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to intrigeri <intrigeri@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, debian-perl@lists.debian.org, wnpp@debian.org. (Tue, 01 Oct 2013 15:42:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: intrigeri <intrigeri@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libdist-zilla-plugin-test-perl-critic-perl -- Dist::Zilla plugin to check your code with perlcritic
Date: Tue, 01 Oct 2013 17:39:26 +0200
Package: wnpp
Owner: intrigeri <intrigeri@debian.org>
Severity: wishlist
X-Debbugs-CC: debian-devel@lists.debian.org,debian-perl@lists.debian.org

* Package name    : libdist-zilla-plugin-test-perl-critic-perl
  Version         : 2.112410
  Upstream Author : Jerome Quelin
* URL             : https://metacpan.org/release/Dist-Zilla-Plugin-Test-Perl-Critic
* License         : Artistic or GPL-1+
  Programming Lang: Perl
  Description     : Dist::Zilla plugin to check your code with perlcritic

The Dist::Zilla::Plugin::Test::Perl::Critic plugin adds
a t/author/critic.t test file. It checks your code against best
practices, using perlcritic.

A custom perlcritic.rc may be provided.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 01 Oct 2013 20:06:07 GMT) Full text and rfc822 format available.

Reply sent to intrigeri <intrigeri@debian.org>:
You have taken responsibility. (Fri, 01 Nov 2013 16:03:13 GMT) Full text and rfc822 format available.

Notification sent to intrigeri <intrigeri@debian.org>:
Bug acknowledged by developer. (Fri, 01 Nov 2013 16:03:13 GMT) Full text and rfc822 format available.

Message #12 received at 725109-close@bugs.debian.org (full text, mbox):

From: intrigeri <intrigeri@debian.org>
To: 725109-close@bugs.debian.org
Subject: Bug#725109: fixed in libdist-zilla-plugin-test-perl-critic-perl 2.112410-1
Date: Fri, 01 Nov 2013 16:00:08 +0000
Source: libdist-zilla-plugin-test-perl-critic-perl
Source-Version: 2.112410-1

We believe that the bug you reported is fixed in the latest version of
libdist-zilla-plugin-test-perl-critic-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 725109@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
intrigeri <intrigeri@debian.org> (supplier of updated libdist-zilla-plugin-test-perl-critic-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Tue, 01 Oct 2013 18:42:00 +0200
Source: libdist-zilla-plugin-test-perl-critic-perl
Binary: libdist-zilla-plugin-test-perl-critic-perl
Architecture: source all
Version: 2.112410-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: intrigeri <intrigeri@debian.org>
Description: 
 libdist-zilla-plugin-test-perl-critic-perl - Dist::Zilla plugin to check your code with perlcritic
Closes: 725109
Changes: 
 libdist-zilla-plugin-test-perl-critic-perl (2.112410-1) unstable; urgency=low
 .
   * Initial Release (Closes: #725109).
Checksums-Sha1: 
 1dfb48269c871f6af9d9e23c2d31b3040c3faba1 2465 libdist-zilla-plugin-test-perl-critic-perl_2.112410-1.dsc
 2d95735372af1ab3f4619456cf55a8be02e9869f 14803 libdist-zilla-plugin-test-perl-critic-perl_2.112410.orig.tar.gz
 a356875d3783944494602a01c3954a42e5eac072 1467 libdist-zilla-plugin-test-perl-critic-perl_2.112410-1.debian.tar.gz
 c3bf83d1a517256f917176ea6c289340b1e92690 9560 libdist-zilla-plugin-test-perl-critic-perl_2.112410-1_all.deb
Checksums-Sha256: 
 7b065b2fc66d1540650f96481a87d8dd9c748375c05df62424ec251a52be57a7 2465 libdist-zilla-plugin-test-perl-critic-perl_2.112410-1.dsc
 3ce59ce3ef6cf56d7de0debb33c26f899492d9742c8b82073e257787fd85630f 14803 libdist-zilla-plugin-test-perl-critic-perl_2.112410.orig.tar.gz
 68b4e82fe512583a72839a6e787de59e519504e5b1d054456cf5e49c5a8b2a72 1467 libdist-zilla-plugin-test-perl-critic-perl_2.112410-1.debian.tar.gz
 700f95cb7fe1d03512d0156cedbd91db12dee3fcd93bd281c943bd04d2da849e 9560 libdist-zilla-plugin-test-perl-critic-perl_2.112410-1_all.deb
Files: 
 339cc1d437893155864c590225a1c15d 2465 perl optional libdist-zilla-plugin-test-perl-critic-perl_2.112410-1.dsc
 ad800393adab7201422e3118895e028d 14803 perl optional libdist-zilla-plugin-test-perl-critic-perl_2.112410.orig.tar.gz
 236c2fb6a42d106df25ba48937ee114f 1467 perl optional libdist-zilla-plugin-test-perl-critic-perl_2.112410-1.debian.tar.gz
 78fbc7131754c0b4ed8ae0f78de0ab75 9560 perl optional libdist-zilla-plugin-test-perl-critic-perl_2.112410-1_all.deb

-----BEGIN PGP SIGNATURE-----

iQIcBAEBCgAGBQJSSvvPAAoJELrOFdKldJj/GT0QAKsnKCd8Sqt0Ecz/+6VTOfeF
FPbFKn5OHr+YrRfPmoraqVudbYxk7JWxvd7KSRZJA91bCeQ+szS1NC6YaUrPFs/4
RwKSNJ0ySTljwNTAJG94YAboGRSB8DbAMEAjkTNgOaWkOyAoz5Na0HQv8MhoTd+q
AbEGWeqd7EycG2pHGLPiVv3y2ghdHccdcVZbjLHckPHGoENgHC8OK/GL7xhtI8e4
mt6zShe5tgEEzS2BBe98PGVaAlxgs4OZCcp8BJPiv8dhMXwoB1b2AUZZXAlMJWct
riF8x8rARAroTW6nlgis6eAiQnZEJXPwr3L+DMEiQ2oc5Mr4rHWwbPdOIQoHXACy
mkVqukdNI5CAf+/0jbTRzzQ2KUwIMoQTBNAJr1hZJU+ZyDaTwpX47j2Kq88qrqzz
KAfI5j4rQL5ESLugzv5C0VQsKlzeUJEs03HOdpAuyLj5bS+iQwFD2YZFcbYJsGlK
tweCy9chEQCfHSRJmSboYHz3Z0xyuo6jqtwepbMHgfW6NLED9MvQHNUWSwZNXS2g
i+XE931Wb66A4xguRN7HXneILt8YiFDNBQ3CSvBSgsrplmYqbNBoYva9qSojMoXN
XsJ1mw4spI6BO8n5FwfiTvYqS1OBLgy+sIuzAsqJPSvfCUDCFd9V0uotyqcn9q0f
2BfLXQBRDhAHnu0SACgW
=2wvG
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 30 Nov 2013 07:30:46 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 19:19:20 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.